[attributes]
Name = AVATAR
Health = 2000
Strength = 120
Defence = 120
Recovery = 5
Pay = 2500

[annoyance]
AngerJobs = KILL_CREATURES

[experience]
Powers = SWING_WEAPON_SWORD NULL HEAL NULL REBOUND NULL NULL DRAIN FIRE_BOMB WORD_OF_POWER
PowersLevelRequired = 1 0 3 0 5 0 0 8 9 10
LevelsTrainValues = 3000 7500 15000 25000 35000 45000 55000 60000 65000
ExperienceForHitting = 0

[jobs]
TrainingValue = 5